<?php

namespace steps;

use WPshiftBackup;

class WPshiftStep6
{
    public function layout() {

        ?>
        <h2><?php _e( 'Step 6: Migration complete!', 'wpshift' ); ?></h2>
        <p><?php _e( 'We have migrated your site to WPShift.', 'wpshift' ); ?></p>
        <p><?php _e( 'If you\'re using a free subdomain or a domain managed through WPShift (and have correctly set up your nameservers), your site will be accessible within a few minutes. For external domains, ensure your DNS settings are updated before accessing your site.', 'wpshift' ); ?></p>
        <p><?php _e( 'You can now access your site from the WPShift dashboard.', 'wpshift' ); ?></p>
        <p><?php _e( 'You can also remove this plugin from your site.', 'wpshift' ); ?></p>
        <a type="submit" href="https://app.wpshift.io" class="button button-primary button-hero">
            <?php _e( 'Go to your WPShift dashboard', 'wpshift' ); ?>
        </a>
        <?php
    }

}
